<?php include 'includes/head.php'; ?>
<?php include 'includes/header.php'; ?>


<section class="phd">

    <div class="container">
        <div class="row">
            <div class="col-lg-3">
                <div class="img-team">
                    <a href="#"><img src="images/team-mainimg.png" alt=""></a>
                </div>
            </div>
            <div class="col-lg-9">
                <div class="team-content">
                    <h1>Prof. Yatish Turakhia</h1>
                    <p>I am an Assistant Professor in the Department of <span class="green">Electrical and Computer
                            Engineering</span> (ECE) at the
                        University of California San Diego (UCSD) with a joint affiliation with the Department of
                        <span class="green">Computer Science and Engineering</span> (CSE), the Department of <span
                            class="green">Bioengineering</span>, and the <span class="green">Bioinformatics
                            and Systems Biology</span>
                        </span> (BISB) graduate program at UCSD. My lab is also affiliated with the <span
                            class="green">Center
                            of Machine-Integrated Computing and Security</span> (MICS), the <span class="green">Center
                            of Microbiome Innovation</span> (CMI),
                        and the <span class="green">Institute for Genomic Medicine</span> (IGM) at UCSD.
                    </p>

                    <p>For my research, I have been awarded the <span class="green">MIT Tech review 35</span> under 35
                        award and <span class="green">Amazon Award</span> (rephrase this!)</p>

                    <p>Previously, I was a postdoctoral scholar at the <span class="green">Genomics Institute</span> at
                        UC Santa Cruz. I obtained
                        my Ph.D. in <span class="green">Electrical Engineering from Stanford University</span> ('19) and
                        my bachelor’s and master’s
                        degrees in Electrical Engineering from the Indian Institute of Technology (IIT), Bombay ('14)
                    </p>

                    <p>
                        I lead the Turakhia Lab at UCSD and our team is looking for exceptionally talented and highly
                        motivated PhD students and postdoctoral researchers to join us. Please visit the apply page for
                        more information.
                    </p>
                </div>
            </div>
        </div>

    </div>

</section>

<section class="phd-student">
    <div class="container">
        <div class="col-lg-2">
            <div class="student">
                <h4>PhD Students</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href=""><img src="images/phd-1.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Sumit Walia</h5>
                    <h6>Ph.D. Candidate, ECE, UCSD,</h6>
                    <p class="ee">B.Tech, EE, IIT Gandhinagar ('20)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-2.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Anshu Gupta</h5>
                    <h6>Ph.D. Candidate, ECE, UCSD,</h6>
                    <p class="ee">B.Tech, EE, IIT Gandhinagar ('20)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href=""><img src="images/phd-3.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Pranav Gangwar</h5>
                    <h6>Ph.D. Candidate, ECE, UCSD,</h6>
                    <p class="ee">B.Tech, EE, IIT Gandhinagar ('20)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-4.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Sumit Walia</h5>
                    <h6>Ph.D. Candidate, ECE, UCSD,</h6>
                    <p class="ee">B.Tech, EE, IIT Gandhinagar ('20)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="phd-student">
    <div class="container">
        <div class="col-lg-2">
            <div class="student">
                <h4>Masters Students</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-1.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Harsh Motwani</h5>
                    <h6>M.S., CSE, UCSD, 2022-</h6>
                    <p class="ee">B.Tech, CSE, IIT Guwahati ('22)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href=""><img src="images/phd-2.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Zexing Chen</h5>
                    <h6>M.S., ECE, UCSD, 2023-</h6>
                    <p class="ee">B.Tech, ECE, University of Elect</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>

        </div>
    </div>
</section>

<section class="phd-student">
    <div class="container">
        <div class="col-lg-6">
            <div class="student">
                <h4>Undergraduate Students</h4>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-1.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Sumit Walia</h5>
                    <h6>Ph.D. Candidate, ECE, UCSD,</h6>
                    <p class="ee">B.Tech, CSE, IIT Guwahati ('22)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-2.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Zexing Chen</h5>
                    <h6>M.S., ECE, UCSD, 2023-</h6>
                    <p class="ee">B.Tech, ECE, University of Electronic (23)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-1.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Harsh Motwani</h5>
                    <h6>M.S., CSE, UCSD, 2022-</h6>
                    <p class="ee">B.Tech, CSE, IIT Guwahati ('22)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-2.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Zexing Chen</h5>
                    <h6>M.S., ECE, UCSD, 2023-</h6>
                    <p class="ee">B.Tech, ECE, University of Electronic (23)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            
        </div>
    </div>
</section>

<section class="phd-student">
    <div class="container">
        <div class="col-lg-6">
            <div class="student">
                <h4></h4>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href=""><img src="images/phd-1.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Sumit Walia</h5>
                    <h6>Ph.D. Candidate, ECE, UCSD,</h6>
                    <p class="ee">B.Tech, CSE, IIT Guwahati ('22)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-2.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Zexing Chen</h5>
                    <h6>M.S., ECE, UCSD, 2023-</h6>
                    <p class="ee">B.Tech, ECE, University of Electronic (23)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-1.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Harsh Motwani</h5>
                    <h6>M.S., CSE, UCSD, 2022-</h6>
                    <p class="ee">B.Tech, CSE, IIT Guwahati ('22)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            <div class="col-lg-3">
                <div class="phd-img">
                    <a href="#"><img src="images/phd-2.png" alt=""></a>
                </div>
                <div class="phd-content">
                    <h5>Zexing Chen</h5>
                    <h6>M.S., ECE, UCSD, 2023-</h6>
                    <p class="ee">B.Tech, ECE, University of Electronic (23)</p>
                    <p><span class="black">Research Interests:</span> Hardware accelerators, Computational genomics,
                        Phylogenetics</p>
                    <p></p><span class="black">Email:</span> swalia [at] ucsd [dot] edu</p>
                    <span class="black">Website | GScholar | LinkedIN</span>
                </div>
            </div>
            
        </div>
    </div>
</section>

<section class="alumni">

    <div class="container">
        <div class="row">
            <div class="col-lg-2">
                <div class="alumni-heading">
                    <h4>Alumni</h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                        <span class="red">{Best Student Award}</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                       <a href="#"> <img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
        </div>
    </div>


</section>

<section class="alumni">

    <div class="container">
        <div class="row">
            <div class="col-lg-2">
                <div class="alumni-heading">
                    <h4></h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                        <span class="red">{Best Student Award}</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-2">
                <div class="best-student">
                    <div class="award-img">
                        <a href="#"><img src="images/chang.png" alt=""></a>
                    </div>
                    <div class="award-content">
                        <h3>Cheng</h3>
                        <p>B.Tech, EE, IIT </p>
                        <p>(2022-23) </p>
                    </div>
                </div>
            </div>
        </div>
    </div>


</section>


<section class="social">
    <div class="container">

        <div class="col-lg-6">
            <div class="social-heading">
                <h4>
                    Team Socials and Conference Events
                </h4>
            </div>
        </div>

        <div class="row py-5" >
            <div class="col-lg-6">
                <div class="social-slider">
                    <div dir="rtl" class="swiper mySwiper">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="images/swipper-1.png" alt=""></div>
                            <div class="swiper-slide"><img src="images/swipper-2.png" alt=""></div>
                        </div>
                        <div class="swiper-button-next"></div>
                        <div class="swiper-button-prev"></div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="social-slider">
                    <div dir="rtl" class="swiper mySwiper">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="images/swipper-2.png" alt=""></div>
                            <div class="swiper-slide"><img src="images/swipper-1.png" alt=""></div>
                        </div>
                        <div class="swiper-button-next"></div>
                        <div class="swiper-button-prev"></div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>


<?php include 'includes/script.php'; ?>