
</div>
<!-- Swiper JS -->
<script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>

<!-- Initialize Swiper -->
<script>
  var swiper = new Swiper(".mySwiper", {
    navigation: {
      nextEl: ".swiper-button-next",
      prevEl: ".swiper-button-prev",
    },
    pagination: {
      el: ".swiper-pagination",
      clickable: true,
    },
  });
  document.addEventListener("DOMContentLoaded", function() {
    const attachmentIcons = document.querySelectorAll(".attachment-icon");

    attachmentIcons.forEach(icon => {
        icon.addEventListener("click", function(event) {
            const heading = event.target.closest(".hoverable");
            const pageLink = window.location.href.split('#')[0];
            const elementId = heading.id;
            const elementLink = `${pageLink}#${elementId}`;

            navigator.clipboard.writeText(elementLink).then(() => {
                alert(`Link copied to clipboard: ${elementLink}`);
            }).catch(err => {
                console.error('Failed to copy: ', err);
            });
        });
    });
});


document.addEventListener("DOMContentLoaded", function() {
    const header = document.getElementById("mainHeader");
    const stickyOffset = header.offsetTop;

    function handleScroll() {
        if (window.pageYOffset > stickyOffset) {
            header.classList.add("fixed");
        } else {
            header.classList.remove("fixed");
        }
    }

    window.addEventListener("scroll", handleScroll);
});
document.addEventListener("DOMContentLoaded", function() {
    const searchSection = document.getElementById("searchSection");
    const openSearchBtn = document.querySelector(".open-search");
    const closeSearchBtn = document.querySelector(".close-search");

    openSearchBtn.addEventListener("click", function() {
        searchSection.classList.add("active");
    });

    closeSearchBtn.addEventListener("click", function() {
        searchSection.classList.remove("active");
    });
});
</script>